
papers_DATA = \
     alien-night.jpg \
     kdemagic.jpg \
     kraftwurm.jpg \
     winter_theme_1.jpg \
     kiagara.jpg \
     kroller.png \
     kubical.jpg \
     mystical_rightturn.jpg \
     Ancient_Glyphs.jpg \
     Appropriately-Left-Handed-2.jpg \
     Dasding.jpg \
     Prpbumps.jpg \
     Superfluous-Organ-1.jpg \
     The-Good-Times-1.jpg \
     Water01.jpg \
     Whirling_Spirit.jpg \
     blue_angle_swirl.jpg \
     bluegreencrisscross.jpg \
     gold_crinkle.jpg \
     linux_addict.jpg \
     northbeach.jpg \
     simple_wallpaper.jpg \
     sunday_brunch.jpg \
     vegetative_fog.jpg \
     kde3blue.jpg

papersdir = $(kde_wallpaperdir)

EXTRA_DIST = $(papers_DATA)
